## dh-ada-library 8.2

=== debian/tests/adaflags-pkg/Makefile ===
#!/usr/bin/make -f

# Force -O0.
# Attempt to put -Wformat.
DEB_BUILD_OPTIONS := noopt hardening=+all

# Attempt to change ADAFLAGS via CFLAGS.
DEB_CFLAGS_SET := cflag
DEB_CFLAGS_APPEND := cflag

# Arbitrary command.
DEB_ADAFLAGS_APPEND := canary

include /usr/share/ada/packaging.mk
$(info ADAFLAGS='$(ADAFLAGS)')

require = $(if $(filter $1,$(ADAFLAGS)),,$(error ADAFLAGS is missing $1))
refuse  = $(if $(filter $1,$(ADAFLAGS)),$(error ADAFLAGS contains $1))
$(call require,-O0)
$(call refuse,-Wformat)
$(call refuse,cflags)
$(call require,canary)
$(call require,-gno-record-gcc-switches)

nothing:
