=== debian/changelog ===
dh-ada-library (8.2) experimental; urgency=medium

  * Fix regex detecting versions for dot-separated integers.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 04 Sep 2022 20:00:06 +0000

dh-ada-library (8.1) experimental; urgency=medium

  * Stop emulating gprinstall, simply install from debian/tmp to packages.
    Incompatible changes, but the major version is new in unstable.
    Update manual page.
    Rewrite in perl for better integration into debhelper.
  * Take back debian_packaging.mk from gnat.
    It is maintained and tested at the same time than dh-ada-library.
    Rename it to avoid conflicts and transition problems.
  * Add variables driving gprinstall into packaging.mk.
  * Add or extend tests. Remove noise from the fake packages.
  * Do not install the french manpage until it is updated.
  * Update TODO.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 18 Aug 2022 22:17:19 +0200

dh-ada-library (8.0) experimental; urgency=medium

  * Build in experimental with gnat-12.
  * Stop generating lintian overrides for executable stack => major version.
  * Replace each reference to gnatgcc with an explicit gcc-MAJOR.
  * default.cgpr: refresh with latest gprconfig and gprconfig-kb.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 07 Aug 2022 23:48:29 +0000
