=== debian/control ===
Source: dh-ada-library
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Uploaders: Ludovic Brenta <lbrenta@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/dh_ada_library
Vcs-Git: https://salsa.debian.org/debian/dh_ada_library.git

Package: dh-ada-library
Provides: dh-sequence-ada-library
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 debhelper,
# debian/tests/control also contains an explicit ALI version
 gnat-12 | gnat-11 | gnat-10 | gnat-9 | gnat-8 | gnat-7 | gnat-6,
# Recommends: debian-ada-policy (not a .deb yet)
Suggests:
 gprbuild,
Description: tools for packaging software written in the Ada programming language
 /usr/share/ada/packaging.mk is intended for inclusion from
 debian/rules.
 It provides build flags for gnatmake and gprbuild, and may be useful
 for executables as well as libraries despite the name of this
 package.
 The only documentation for now is in the comments.
 .
 If the package builds a library following the Debian Policy for Ada
 (http://people.debian.org/~lbrenta/debian-ada-policy.html), the
 dh_ada_library(1) debhelper tool will dispatch files from debian/tmp
 to package directories.
