=== debian/tests/install-library-pkg/debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/packaging.mk

%:
	dh $@

override_dh_auto_build:
	mkdir -p shared static

	gnatmake -c foo.adb $(GNATMAKEFLAGS) -D shared \
	  -cargs $(ADAFLAGS) -fPIC
	gcc-$(DEB_GNAT_VERSION) -shared \
	  -o libfoo.so.5.0.0 \
	  -Wl,-soname,libfoo.so.5.0.0 \
	  $(LDFLAGS) shared/foo.o -lgnat-$(DEB_GNAT_VERSION)

	gnatmake -c foo.adb $(GNATMAKEFLAGS) -D static \
	  -cargs $(ADAFLAGS)
	ar rc libfoo.a static/foo.o
	ranlib libfoo.a

	sed -e 's|@DEB_ADA_SOURCE_DIR@|$(DEB_ADA_SOURCE_DIR)|' \
	    -e 's|@DEB_LIB_DIR@|$(DEB_LIB_DIR)|'   \
	    -e 's|@DEB_ADA_LIB_INFO_DIR@|$(DEB_ADA_LIB_INFO_DIR)|' \
	  foo.gpr.in > foo.gpr

	echo 'Some libtool stuff' > libfoo.la

override_dh_auto_install-arch:
	install -m644 -Dtdebian/tmp/$(DEB_ADA_SOURCE_DIR)/foo *.ad[bs]
	install -m444 -Dtdebian/tmp/$(DEB_ADA_LIB_INFO_DIR)/foo shared/*.ali
	install -m644 -Dtdebian/tmp/$(DEB_GNAT_PROJECT_DIR) foo.gpr
	install -m644 -Dtdebian/tmp/$(DEB_LIB_DIR) libfoo.so.5.0.0 libfoo.a libfoo.la
	ln -fs libfoo.so.5.0.0 debian/tmp/$(DEB_LIB_DIR)/libfoo.so
	ln -fs libfoo.so.5.0.0 debian/tmp/$(DEB_LIB_DIR)/libfoo.so.5

override_dh_ada_library:
	dh_ada_library -v
