=== debian/tests/adaflags-pkg/debian/control ===
Source: foo
Section: misc

Package: foo
Architecture: any
