=== debian/tests/control ===
Tests:
 adaflags
 export-versions
 install-library

Tests:
 standard-gpr
 unusual-soname-gpr
Depends: @,
 gprbuild,

Tests: several-libraries-gpr
Depends: @,
# compatible with a new attribute in gprconfig-kb
 gprbuild,
 libxmlada-unicode12-dev,
# The test builds a package depending on libz.
 zlib1g-dev,
