=== debian/tests/export-versions-pkg/debian/control ===
Source: foo
Section: misc

# Confusing package order
Package: libd5-7
Architecture: any

# spacing
Package:    liba1-dev
Architecture: any

Package: liba2
Architecture: any

# dash inside library name
Package: libb-c3-dev
Architecture: any

Package: libb-c4
Architecture: any

# name ending with a digit.
Package: libd5-6-dev
Architecture: any

# unrelated C library
Package: libe-dev
Architecture: any

Package: libe8
Architecture: any

# Versions with dots
Package: libf9.10.11-dev
Architecture: any

Package: libf12.13
Architecture: any
