=== debian/tests/unusual-soname-gpr-pkg/debian/control ===
Source: libfoo
Section: libdevel
Maintainer: Nobody <nobody@nowhere.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-ada-library,

Package: libfoo-3-dev
Architecture: any
Depends: ${misc:Depends}, ${ada:Depends}
Description: fake foo library to test dh-ada-library (development)
 This package contains the development tools.

Package: libfoo-5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fake foo library to test dh-ada-library (runtime)
 This package contains the runtime shared library.
