## dh-ada-library 8.3

=== debian/changelog ===
dh-ada-library (8.3) experimental; urgency=medium

  * Find the shared library by following the development link,
    in case the file name differs from the shared object name.
  * If so, install the ldconfig soname link into the lib package
    as required by the policy.
  * autopkgtests: test minimal and cmake link scheme in addition to libtool.
    Test unusual soname.  Share more code across tests.
  * Fix various cosmetic style issues.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 03 Dec 2022 17:40:28 +0100
