=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Tests:
  adaflags
+ cmake
  export-versions
  install-library
+ libtool
+ unusual-soname
 
 Tests:
  standard-gpr
