## dh-ada-library 8.6

=== debian/changelog ===
dh-ada-library (8.6) unstable; urgency=medium

  * Ensure gcc is present during autopkgtests.  Closes: #1028984.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 15 Jan 2023 21:11:18 +0000

dh-ada-library (8.5) unstable; urgency=medium

  * Disable dh_test_root during autopkgtests.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 28 Dec 2022 19:01:50 +0000

dh-ada-library (8.4) unstable; urgency=medium

  * Reupload to unstable for the gnat-12 transition.
  * Standards-Version 4.6.2.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 26 Dec 2022 23:20:25 +0100
