=== debian/tests/standard-gpr-pkg/debian/changelog ===
foo (1) UNRELEASED; urgency=medium

  * Initial packaging (Closes: #0).

 -- Nobody <nobody@nowhere.org>  Tue, 05 May 2020 22:27:31 +0000
