=== debian/tests/several-libraries-gpr-pkg/debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS := 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/packaging.mk

%:
	dh $@

override_dh_auto_configure:
	gprconfig --batch $(GPRCONFIGFLAGS)

override_dh_auto_build:
	f_l_SO_VERSION=$(f_l_SO_VERSION) \
	foo_SO_VERSION=$(foo_SO_VERSION) \
	gprbuild -Pfoo.gpr $(GPRBUILDFLAGS)

	f_l_SO_VERSION= \
	foo_SO_VERSION= \
	gprbuild -Pfoo.gpr $(GPRBUILDFLAGS)

override_dh_auto_install:
	f_l_SO_VERSION= \
	gprinstall -Pf_l.gpr $(static_GPRINSTALLFLAGS)

	f_l_SO_VERSION= \
	foo_SO_VERSION= \
	gprinstall -Pfoo.gpr $(static_GPRINSTALLFLAGS)

	f_l_SO_VERSION=$(f_l_SO_VERSION) \
	gprinstall -Pf_l.gpr $(call shared_GPRINSTALLFLAGS,f_l)

	f_l_SO_VERSION=$(f_l_SO_VERSION) \
	foo_SO_VERSION=$(foo_SO_VERSION) \
	gprinstall -Pfoo.gpr $(call shared_GPRINSTALLFLAGS,foo)

override_dh_ada_library:
	dh_ada_library -v
