=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Gcc is available during normal package builds.  Ensure it is present
+# during these tests so that dpkg-* tools do not complain on stderr.
+# https://bugs.debian.org/1028984.
+
 Tests:
  adaflags
  cmake
@@ -5,15 +9,19 @@
  install-library
  libtool
  unusual-soname
+Depends: @,
+ gcc,
 
 Tests:
  standard-gpr
  unusual-soname-gpr
 Depends: @,
+ gcc,
  gprbuild,
 
 Tests: several-libraries-gpr
 Depends: @,
+ gcc,
 # compatible with a new attribute in gprconfig-kb
  gprbuild,
  libxmlada-unicode12-dev,
