=== debian/tests/standard-gpr-pkg/debian/control ===
Source: foo
Section: misc
Maintainer: Nobody <nobody@nowhere.org>
Build-Depends: debhelper-compat (= 13)

Package: foo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fake foo executable for tests (development)
 This package contains the main program.
