=== debian/tests/template-pkg/debian/control ===
Source: libfoo
Section: libdevel
Maintainer: Nobody <nobody@nowhere.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-ada-library

Package: libfoo3-dev
Architecture: any
Depends: ${ada:Depends}, ${misc:Depends}
Description: fake foo library to test dh-ada-library (development)
 This package contains the sources and the static library.

Package: libfoo5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fake foo library to test dh-ada-library (runtime)
 This package contains the runtime shared library.
