=== debian/tests/unusual-soname-gpr-pkg/debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${ada:Depends}
 Description: fake foo library to test dh-ada-library (development)
- This package contains the development tools.
+ This package contains the sources and the static library.
 
 Package: libfoo-5
 Architecture: any
