=== debian/changelog ===
dh-ada-library (8.8) unstable; urgency=medium

  * tests: revert to DEB_RULES_REQUIRES_ROOT, dh_test_root ignores the field.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 13 Jul 2023 08:08:02 +0200

dh-ada-library (8.7) unstable; urgency=medium

  * Autopkgtest check that .ali files are installed read-only
  * Strip unreproducible build paths from installed project.
    This is a work around for #1030715, but gprbuild should be patched instead.
  * Drop old gnat versions from possible dependencies
  * Switch manual page from troff to pod. Drop obsolete french translation.
  * Update copyright years
  * Add Make target for tests, perltidy, perl-critic.
    Improve reported issues.
  * Refactor with subprograms
  * Improve detection of Ada -dev packages and links to the shared library
  * tests: prefer Rules-Requires-Root field to the equivalent environment
  * Make the insertion into the debhelper sequence minimal
  * Style improvements: SPDX, signatures, more Dh_Lib

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 13 Jul 2023 00:03:40 +0200
