=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  ${perl:Depends},
  debhelper,
 # debian/tests/control also contains an explicit ALI version
- gnat-12 | gnat-11 | gnat-10 | gnat-9 | gnat-8 | gnat-7 | gnat-6,
+ gnat-12 | gnat-11 | gnat-10,
 # Recommends: debian-ada-policy (not a .deb yet)
 Suggests:
  gprbuild,
