## dh-ada-library 8.9

=== debian/changelog ===
dh-ada-library (8.9) unstable; urgency=medium

  * Adapt tests to the new way to strip debug-prefix-map build flags.
  * Use dpkg-dev snippets instead of computing DEB_VERSION

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 26 Jul 2023 20:09:38 +0000
