=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # during these tests so that dpkg-* tools do not complain on stderr.
 # https://bugs.debian.org/1028984.
 
+Tests-Directory: tests
 Tests:
  adaflags
  cmake
@@ -12,6 +13,7 @@
 Depends: @,
  gcc,
 
+Tests-Directory: tests
 Tests:
  standard-gpr
  unusual-soname-gpr
@@ -19,6 +21,7 @@
  gcc,
  gprbuild,
 
+Tests-Directory: tests
 Tests: several-libraries-gpr
 Depends: @,
  gcc,
