## dh-ada-library 9.3

=== debian/changelog ===
dh-ada-library (9.3) unstable; urgency=medium

  * Strip -Werror=implicit-function-declaration from ADAFLAGS.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 18 Mar 2024 07:49:06 +0000

dh-ada-library (9.2) unstable; urgency=medium

  * Reupload to unstable for the gnat-13/time_t64 transition.
  * In some autopkgtests, redirect stderr of shlibdeps.  Closes: #1064840.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 17 Mar 2024 14:22:31 +0100

dh-ada-library (9.1) experimental; urgency=medium

  * Fix regular expression matching hexadecimal digits.
  * Restore version restrictions for gnat in ada:Depends for transitions.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 17 Dec 2023 12:36:28 +0000

dh-ada-library (9.0) experimental; urgency=medium

  * tests/standard-gpr-pkg: Build-Depend on dh-ada-library.
  * Improve extraction of the shared object name, use host tools.
  * Set Perl re in ASCII mode.
  * Use autodie instead of testing each exit status.
  * Apply the changes in policy introducing hash in virtual package names.
    - LibNAME-dev carries no version anymore but Provides: libNAME-dev-HASH
    - They Depend: gnat-MAJOR-HASH, gnat, libDEP-dev-HASH
    - Packaging.mk stops providing name_DEV_PKG and name_ALI_VERSION.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 03 Sep 2023 15:00:01 +0000
