=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  ${misc:Depends},
  ${perl:Depends},
  debhelper,
-# debian/tests/control also contains an explicit ALI version
- gnat-12 | gnat-11 | gnat-10,
+# Gnat-13 13.2.0-3 is the first providing a gnat-MAJOR-HASH virtual package:
+ gnat (>= 13),
 # Recommends: debian-ada-policy (not a .deb yet)
 Suggests:
  gprbuild,
