=== debian/tests/control ===
--- 
+++ 
@@ -27,6 +27,6 @@
  gcc,
 # compatible with a new attribute in gprconfig-kb
  gprbuild,
- libxmlada-unicode12-dev,
+ libxmlada-unicode-dev,
 # The test builds a package depending on libz.
  zlib1g-dev,
