=== tests/several-libraries-gpr-pkg/debian/control ===
Source: libfoo
Section: libdevel
Maintainer: Nobody <nobody@nowhere.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-ada-library,

Package: libfoo-dev
Provides: ${ada:Provides}
Architecture: any
Depends: ${misc:Depends}, ${ada:Depends}
Description: fake foo library to test dh-ada-library (development)
 This package contains the development tools.

Package: libf-l-dev
Provides: ${ada:Provides}
Architecture: any
Depends: ${misc:Depends}, ${ada:Depends}
Description: fake f-l library to test dh-ada-library (development)
 This package contains the development tools.

Package: libfoo5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fake foo library to test dh-ada-library (runtime)
 This package contains the runtime shared library.

Package: libf-l6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fake f-l library to test dh-ada-library (runtime)
 This package contains the runtime shared library.
