## dh-ada-library 9.4

=== debian/changelog ===
dh-ada-library (9.4) unstable; urgency=medium

  * Only report missing files for processed packages.  Closes: #1068209.
    Add regression test.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 02 May 2024 12:39:30 +0000
