## dh-ada-library 9.6

=== debian/changelog ===
dh-ada-library (9.6) unstable; urgency=medium

  * Fix option name in previous change (fstack-clash-protection).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 22 Dec 2024 19:48:01 +0000

dh-ada-library (9.5) unstable; urgency=medium

  * Disable -fstack-protector-strong build flag, because of GCC bug 118164.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 21 Dec 2024 14:38:16 +0000
