## dh-ada-library 9.7

=== debian/changelog ===
dh-ada-library (9.7) unstable; urgency=medium

  * Read libgnat hash from gnat-BV-HOST if 14 <= BV

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 03 Feb 2025 15:02:50 +0100
