## dh-ada-library 9.8

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
 # -- Driven by debian/rules
+
+include /usr/share/dpkg/pkg-info.mk
 
 all: obj/dh_ada_library.1
 
 obj/%.1: %.pod | obj
-	pod2man --utf8 -cDebhelper -r`dpkg-parsechangelog -SVersion` $< $@
+	pod2man --utf8 -cDebhelper '-r$(DEB_VERSION)' $< $@
 
 obj:
 	mkdir $@
