=== debian/changelog ===
dh-ada-library (9.8) unstable; urgency=medium

  * Let -dev packages explicitly depend on gnat-VERSION.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 24 Feb 2025 22:07:22 +0000
