=== tests/template-pkg/debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/packaging.mk

%:
	dh $@

override_dh_auto_build-arch:
	mkdir -p shared static

	gnatmake -c foo.adb $(GNATMAKEFLAGS) -D shared \
	  -cargs $(ADAFLAGS) -fPIC
	gcc-$(DEB_GNAT_VERSION) -shared \
	  -o $(so_file) \
	  -Wl,-soname,$(so_name) \
	  $(LDFLAGS) shared/foo.o -lgnat-$(DEB_GNAT_VERSION)

	gnatmake -c foo.adb $(GNATMAKEFLAGS) -D static \
	  -cargs $(ADAFLAGS)
	ar rc libfoo.a static/foo.o
	ranlib libfoo.a

	sed -e 's|@DEB_ADA_SOURCE_DIR@|$(DEB_ADA_SOURCE_DIR)|' \
	    -e 's|@DEB_LIB_DIR@|$(DEB_LIB_DIR)|'   \
	    -e 's|@DEB_ADA_LIB_INFO_DIR@|$(DEB_ADA_LIB_INFO_DIR)|' \
	  foo.gpr.in > foo.gpr

  ifdef la_file
	echo 'Some libtool stuff' > libfoo.la
  endif

override_dh_auto_install-arch:
	install -m644 -Dtdebian/tmp/$(DEB_ADA_SOURCE_DIR)/foo *.ad[bs]
	install -m444 -Dtdebian/tmp/$(DEB_ADA_LIB_INFO_DIR)/foo shared/*.ali
	install -m644 -Dtdebian/tmp/$(DEB_GNAT_PROJECT_DIR) foo.gpr
	install -m644 -Dtdebian/tmp/$(DEB_LIB_DIR) $(so_file) libfoo.a
  ifdef la_file
	install -m644 -Dtdebian/tmp/$(DEB_LIB_DIR) $(so_file) libfoo.la
  endif
	ln -fs $(so_link) debian/tmp/$(DEB_LIB_DIR)/libfoo.so
  ifneq ($(so_file),$(so_name))
	ln -fs $(so_file) debian/tmp/$(DEB_LIB_DIR)/$(so_name)
  endif

override_dh_ada_library:
	dh_ada_library -v
