=== tests/unusual-soname-gpr-pkg/debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS := 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/packaging.mk

%:
	dh $@

override_dh_auto_build:
	foo_SO_VERSION=$(foo_SO_VERSION) \
	gprbuild -Pfoo.gpr $(GPRBUILDFLAGS)
	foo_SO_VERSION= \
	gprbuild -Pfoo.gpr $(GPRBUILDFLAGS)

override_dh_auto_install:
	foo_SO_VERSION= \
	gprinstall -Pfoo.gpr $(static_GPRINSTALLFLAGS)
	foo_SO_VERSION=$(foo_SO_VERSION) \
	gprinstall -Pfoo.gpr $(call shared_GPRINSTALLFLAGS,foo)

override_dh_ada_library:
	dh_ada_library -v
