=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Tests-Directory: tests
 Tests:
  adaflags
+ arch-all-1068209
  cmake
  export-versions
  install-library
