## dh-ada-library 9.9

=== debian/changelog ===
dh-ada-library (9.9) unstable; urgency=medium

  * Enable salsa continuous integration via debian/sals-ci.yml
  * Protect packaging.mk against double inclusion
  * Include dpkg scripts, they are protected against double inclusion
  * Only disable -fstack-clash-protection on arm{el,hf} where it is broken

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 28 Mar 2025 22:53:28 +0100
