=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ludovic Brenta <lbrenta@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
