=== tests/standard-gpr-pkg/debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS := 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/packaging.mk

%:
	dh $@

override_dh_auto_build:
	gprconfig --batch $(GPRCONFIGFLAGS)
	gprbuild $(GPRBUILDFLAGS) -Pfoo.gpr
	gzip -c foo.1 > foo.1.gz

override_dh_auto_install:
	gprinstall $(standard_GPRINSTALLFLAGS) -Pfoo.gpr

# Work-around #1064840.
override_dh_shlibdeps:
	dh_shlibdeps 2>&1
