=== tests/template-pkg/debian/control ===
--- 
+++ 
@@ -15,3 +15,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: fake foo library to test dh-ada-library (runtime)
  This package contains the runtime shared library.
+
+Package: libfoo-doc
+Architecture: all
+Description: fake foo library to test dh-ada-library (documentation)
+ This package contains the documentation.
